/** Shopify CDN: Minification failed

Line 715:0 Unexpected "}"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
.t4s-pr-style5 .t4s-product-btns2 {
    opacity: 1;
visibility: visible;
}

a.t4s-pr-item-btn.t4s-pr-wishlist.t4s-tooltip-actived {
    color: black;
}

.t4s-pr-style5 .t4s-product-badge {
    left: 0px;
top:0px;

}

.t4s-product-badge>span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    min-width: 85px;
    min-height: 28px;
    font-size: 14px;
    margin-bottom: 5px;
text-transform:capitalize;
}

.custom-toplist-image{
margin-bottom:5px;
max-width:200px;
}

    .t4s-tabs-pr-ul a {
        border-radius: 0px;
font-weight:700;

    }

.t4s-extra-link a{
 text-decoration: underline;
text-transform: uppercase;
letter-spacing:0.5px;
font-size:12px !important;
}

button.t4s-fbt__submit.t4s-btn-loading__svg {
    background-color: black;
}

.t4s-product-tabs-wrapper .t4s-tabs-ul.t4s-flicky-slider {
    margin-bottom:15px;
}

.t4s-quantity-wrapper.t4s-quantity-cart-item, button.t4s-btn__checkout.t4s-btn.t4s-btn-base.t4s-btn-style-default.t4s-btn-size-large.t4s-btn-color-custom1.t4s-btn-effect-default.t4s-w-100.t4s-justify-content-center.t4s-truncate{border-radius:0px;}

.t4s-dropdown__sortby button[data-dropdown-open]{
border-radius:0px;
}

.t4s-footer-link.t4s-footer-link-active{
color:white;
}

i.las.la-angle-down {
    font-size: 15px;
    margin-left: 3px;
}

.t4s-top-heading.t4s_des_title_1.t4s-text-start.t4s-heading-has-btn .t4s-head-btn {
    position: absolute;
    right: 20px;
text-decoration:underline;
}

.t4s-top-heading.t4s_des_title_1.t4s-text-start.t4s-heading-has-btn a.t4s-btn.t4s-btn-base.t4s-btn-style-link.t4s-btn-size-medium.t4s-btn-icon-false.t4s-btn-color-dark.t4s-btn-rounded- {

text-decoration:underline;
}

.t4s-heading-has-btn {
position: relative;
    flex-wrap: wrap;
}

.t4s-top-heading.t4s_des_title_1.t4s-text-start.t4s-heading-has-btn span.t4s-section-des.t4s-subtitle {
    width: 100%;
}

.t4s-top-heading.t4s_des_title_1.t4s-text-start.t4s-heading-has-btn span.t4s-section-des.t4s-subtitle {

font-style:normal !important;
}

.t4s_box_pr_grid.t4s-products.t4s-justify-content-center, .t4s-flicky-slider.t4s_box_pr_slider.t4s-products.t4s-text-default.t4s_rationt.t4s_position_8.t4s_cover{
    border-bottom: 1px solid #BABABA;
}

div#t4s-mini_cart {
    z-index: 100000;
}

.t4s-product-qs-inner .t4s-swatch__item.is-sw__color {
  min-width: 33px !important;
  min-height: 32px !important;
}

.t4s-newsletter__inner .t4s-newsletter__submit{
font-weight:700;
font-size:13px !important;
padding:  8px 0 !important;
}

        .hidden {
            display: none;
        }

span.t4s-accor-item-nav{
background-color:#b1b1b1; 
}

.tabs {
  display: flex;
  justify-content: center;
  gap: 20px;
  font-size: 16px;
  border-bottom: 1px solid black;
}
.tab {
  cursor: pointer;
  padding: 10px;
  padding-bottom: 15px;
  text-align: center;
  display: flex;
  align-items: center;
}
.tabContent{
  display: none;
}
.tabContent.active {
  display: block !important;
}


.accordion-inner-body {
    padding: 15px 0px;
}

.accordion-inner-body p{
    margin-bottom: 0px;
}

p.t4s-agree__checkbox.t4s-pr.t4s-d-inline-block a{
text-decoration:underline;
}

a.t4s-product-form__btn.t4s-pr-wishlist.t4s-tooltip-actived {
  position: absolute !important;
  right: 0px;
  top:0px;
  border: none;
}

.t4s-container-.t4s-product-quick-view a.t4s-product-form__btn.t4s-pr-wishlist{
  position: absolute !important;
  right: 30px;
  top:30px;
  border: none;
}

span.t4s-badge-item{
    padding: 6px 5px;
font-weight:600;
margin: 2px 0 !important;
font-size:12.5px;
letter-spacing:0.5px;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-hecho-con-2-br-botellas-pet {
    min-width: 110px;
}

.t4s-product .t4s-product-badge {
    flex-direction: column-reverse;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-mas-vendido{
background-color:black;
    min-width: 110px;
}

.accordion-button[aria-expanded="true"] .accordion-arrow,
.accordion-inner-button[aria-expanded="true"] .accordion-arrow {
  transform: rotate(90deg) !important;
}

    .t4s-customer.is--activate, .t4s-customer.is--login, .t4s-customer.is--register, .t4s-customer.is--reset-password {
        margin: 0px auto !important;
min-height:max-content;
padding-bottom:50px;
    }
.t4s-count-box{
width:13px;
height:13px;
line-height:13px;
top:-10px;
}

a.t4s-pr-item-btn.t4s-pr-quickview .t4s-text-pr{
display:none !important;
}

.t4s-pr-style5 .t4s-product-btns {
    flex-direction: row !important;
    gap: 3px;
    padding: 5px;
}

.t4s-container-.t4s-product-quick-view  .t4s-product_meta {
  margin-bottom: 10px;
}
.t4s-container-.t4s-product-quick-view  .t4s-product__price-review {
  border-bottom: 1px solid #cbcbcb;
  padding-bottom: 22px;
}
.t4s-container-.t4s-product-quick-view  .t4s-extra-link {
  margin-bottom: 0px;
  position: absolute;
  top: 210px;
  right: 0;
}
.t4s-container-.t4s-product-quick-view  .t4s-swatch__item.is-sw__color {
  min-width: 30px;
  border-radius: 40px;
}
span.t4s-value-count{
display:none;
}
.la-shopping-bag{
font-size:29px;
}

.t4s-main-store-locator .mapboxgl-popup-content {
    width: 300px;
}

span.t4s-badge-item.t4s-badge-custom {
    min-width: min-content;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-25-{
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-25{
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-nuevo{
background-color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-50-off{
background-color:Red;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-40-off{
background-color:Red;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-25-off{
background-color:Red;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-20 {
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-10-{
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-10 {
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-brief-x-4-184-990{
background-color:red;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-corto-x-4-194-990{
background-color:red;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-medio-x-4-219-990{
background-color:red;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-custom.t4s-badge-regalos-50-000{
background-color:#a4040c;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-custom.t4s-badge-regalos-100-000{
background-color:#a4040c;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-custom.t4s-badge-regalos-150-000{
background-color:#a4040c;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-custom.t4s-badge-regalos-200-000{
background-color:#a4040c;
}


button.t4s-pp_cookies__accept-btn{
border:2px solid black;
}

p.t4s-inventory_message.t4s-dn.t4s-ch.t4s-lh-1.t4s-fwm span.t4s-count{
color:red !important;
}

.mob-banner-menu {
    width: 100%;
    height: fit-content;
}
.mob-banner-menu img {
min-width: 100%;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-extra-15{
background-color:Red;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-30-gift-night {
background-color:Black;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-40-gift-night {
background-color:Black;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-love-sale {
background-color:red;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-30-off {
background-color:red;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-28- {
background-color:red;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-28 {
background-color:red;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-sale {
background-color:#0a6f7b;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-30 {
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-30- {
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-40- {
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-40 {
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-50- {
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-50 {
background-color:#E21E1F;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-extra-10 {
background-color:black;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-extra-10- {
background-color:black;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-20- {
background-color:#E21E1F;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-3-x-178-990 {
background-color:#0B263D;
color: white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-3-x-155-990 {
background-color:#0B263D;
color: white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-3-x-143-990 {
background-color:#0B263D;
color: white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-3-x-115-990 {
background-color:#00d0ff;
color: black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-ruta {
background-color:#000000;
color: white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-entrenamiento {
background-color:#000000;
color: white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-40-addi {
background-color:#1d68d7;
color: white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-29 {
background-color:#00ffff;
color: black;}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-29- {
background-color:#00ffff;
color: black;}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-3-und-20 {
background-color:#05f9f9;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-x-4-159-000 {
background-color:#01582d;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-x-4-193-000 {
background-color:#01582d;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-x-4-207-000 {
background-color:#01582d;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-x-4-224-000 {
background-color:#01582d;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-15 {
background-color:#E21E1F;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-15- {
background-color:#E21E1F;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-summer-sale {
background-color:#6c84b2;
color:white;
}

.t4s-btn.t4s-btn-custom{
cursor:pointer;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-mas-vendidos-🔥 {
background-color:#000000;
}

.gfb-style-material_filled .message .dismiss {
    top: 4px;
    right: 8px;
    display: none;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-4-x-207-000 {
background-color:#656565;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-4-x-224-000 {
background-color:#656565;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-4-x-159-000 {
background-color:#656565;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-4-x-193-000 {
background-color:#656565;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-35 {
background-color:#ce0607;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-35- {
background-color:#ce0607;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-medical {
background-color:#0f958d;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-regala-a-papa {
background-color:#15587a;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-tejido-modal {
background-color:#866a55;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-semi-ajustable {
background-color:#000;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-envio-gratis {
background-color:#000000 ;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-55 {
background-color:#ce0607;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-45 {
background-color:#E21E1F;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-39-990 {
background-color:#29aae1;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-60 {
background-color:#E21E1F;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-modorosa {
background-color:#f2659b ;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-relax-sale {
background-color:#327dc0;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-comfort-mode {
background-color:#C10000;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-comfort-mode- {
background-color:#C10000;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-ahorra-verde {
background-color:#00a443;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-44 {
background-color:#ea6b46;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-44- {
background-color:#ea6b46;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-33 {
background-color:#ea6b46;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-33- {
background-color:#ea6b46;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-22 {
background-color:#ea6b46;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-22- {
background-color:#ea6b46;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-11 {
background-color:#ea6b46;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-11- {
background-color:#ea6b46;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-10-black {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-10-black- {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-15-black {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-15-black- {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-20-black {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-20-black- {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-25-black {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-25-black- {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-30-black {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-30-black- {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-40-black {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-40-black- {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-50-black {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-50-black- {
background-color:#ffff00;
color:black;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-cyber-monday {
background-color: #df23ff;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-cybermonday {
background-color: #df23ff;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-regala-a-n {
background-color: #01a54c;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-regalable {
background-color: #056433;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-tricampeon {
background-color: #03b35e;
color:white;
}

span.t4s-badge-item.t4s-badge-custom.t4s-badge-paga-2-lleva-3 {
background-color: #bd1c24;
color:white;
}

}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-masvendidos🔥 {
background-color: black;
color:white;
}
span.t4s-badge-item.t4s-badge-custom.t4s-badge-45- {
background-color:#E21E1F;
color:white;
}

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  .custom-tabs-banner-left{
width:30%;
}
.custom-tabs-banner-right{
width:70%;
display: grid;
align-items:center;
}

div#t4s-tab-destemplate--22583322378530__main {
    padding: 0 120px;
}

.t4s-sub-menu{
min-height:350px
}

.hide-desktop{
display:none !important;
}

.imagen-coleccion{
width:25%;
display:flex;
align-items:flex-start;
justify-content:Center;
padding: 0px 4px;
height: 360px;
}
    .imagen-coleccion img {
height: fit-content;
}

.t4s-custom-col.t4s-col-border-none.t4s-col-item.t4s-col-lg-15.t4s-col-md-15.t4s-col-12.bl-footer-4 {
    padding-bottom: 40px;
}

.ysdWhatsappApp__sticky-btn {

    bottom: 6% !important;

}

.t4s-image-text .t4s-image-text-content {
    padding-left: 10%;
    padding-right: 10%;
}

    .t4s-sidebar {
        flex: 0 0 auto;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
    }

.t4s-custom-col.t4s-col-border-none.t4s-col-item.t4s-col-lg-15.t4s-col-md-15.t4s-col-12.bl-footer-8 .t4s-footer-menu.t4s-footer-menu-style1 {
    margin-bottom: 35px !important;
}

.custom-banner-empty{
margin-bottom:50px;
display:block;
}
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  .t4s-extra-link {
  position: static !important;
}

.imagen-coleccion{
margin:15px 0;
}
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  .custom-tabs-banner-left{
width:30%;
display:grid;
align-items:center;
}
.custom-tabs-banner-right{
width:70%;
display: grid;
align-items:center;
}

.hide-desktop{
display:none;
}

.imagen-coleccion{
width:50%;
display:flex;
align-items:center;
justify-content:Center;
}
    .imagen-coleccion img {
        height: -webkit-fill-available;
    }

.carousel-item {
    background-size: cover;
}

span.t4s-section-des.t4s-subtitle {
    padding: 0 12%;
}
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  .custom-tabs-banner{
flex-direction:column;
}
.custom-tabs-banner-left{
margin-bottom:30px;
}
.custom-tabs-banner-right{
align-items:center;
}

.custom-toplist-image{
max-width:100px;
}

.imagenes-banner {
    width: 80px;
}

button.t4s-product-form__submit.t4s-btn.t4s-btn-base.t4s-btn-style-default.t4s-btn-color-custom1.t4s-w-100.t4s-justify-content-center.t4s-btn-effect-sweep-to-top.t4s-btn-loading__svg {
    max-width: 190px;
    margin-top: 0px;
}


.t4s-facet {
    border: none !important; 
    position: relative !important;
    display: flex;  
    top: 0px !important;
}


.t4s-filter-area {
    display: none !important;
}

.custom-filter-block {
    display: flex !important;
    margin-left: 10px;
    max-width: 100% !important;
padding-bottom:5px !important;
margin-bottom:18px !important;
width:100%;

}

.heading-testimonials-star {
    width: 100%;
}

.hide-mobile{
display:none;
}

.t4s-type-accordion .t4s-accor-title{
min-height:min-content;
padding: 6px 0;
}

.t4s-type-accordion .t4s-accor-title span.t4s-accor-text {
    width: 80%;
}

.ysdWhatsappApp__sticky-btn {

    bottom: 19% !important;

}

a.t4s-product-form__btn.t4s-pr-wishlist{
  position: absolute !important;
  top:15px !important;
right: 0;
border:none;
}

.t4s-pin__popup.t4s-text-center.t4s_position_8.t4s_cover.t4s_ratioadapt  a.t4s-pr-item-btn.t4s-pr-addtocart {
  background-color: black !important;
  color: white;
}

.t4s-drawer__header, .t4s-mb__menu li.t4s-item-level-0{
background-color: #f3f3f3;
    font-weight: 700;
}
 li.t4s-item-level-1{
background-color: white;
    font-weight: 500;
}

.t4s-drawer__header span{
    font-weight: 700;
}

.t4s-pr-style5 .t4s-product-btns .t4s-pr-addtocart .t4s-text-pr {
    font-size: 9px;
    letter-spacing: 0.2px;
}

    span.t4s-badge-item {
        padding: 3px 3px;
        margin: 1px 0 !important;
        font-size: 9px;
        letter-spacing: 0.2px;
        min-height: fit-content;
        min-width: fit-content !important;
    }

.t4s-product-quick-view  button.t4s-product-form__submit.t4s-btn.t4s-btn-base.t4s-btn-style-default.t4s-btn-color-primary.t4s-w-100.t4s-justify-content-center.t4s-btn-effect-default.t4s-btn-loading__svg {
    width: 150px;
    margin-top: 0px;
}

li.t4s-menu-item.t4s-item-level-2.is--current:last-child {
    font-weight: 900;
}

.t4s-product-quick-view .t4s-d-flex.t4s-flex-wrap {
    justify-content: center;
}

.t4s-product .t4s-product-btns {
    position: relative !important;
    text-align: center;
    pointer-events: none;
    display: flex;
    justify-content: center;
    align-items: center;

    bottom: 10px !important;
    padding: 0px !important;
}

.t4s-product.t4s-pr-grid.t4s-pr-style5 .t4s-product-badge {
    display: flex;
    justify-content: center;
    flex-direction: row !important;
    gap: 3px !important;
    height: fit-content;
    padding-bottom: 15px;
position: relative !important;
flex-wrap: wrap;
min-height: 38px;
}

.hide-mobile{display:none !important;}

a.t4s-pp_cookies__more-btn,button.t4s-pp_cookies__decline-btn, button.t4s-pp_cookies__accept-btn {
    padding: 10px 2px !important; 
margin:0 !important;
}
.t4s-col-item.t4s-col-12.t4s-col-md-auto.t4s-popup_cookies_btns {
    gap: 3px;
    display: flex;
    height: 40px;
    align-items: center;
}
span.t4s-lb_nav_mb {
  color: white !important;
}
}